.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-text-1 {
  margin: 26px auto 0;
}

.u-section-1 .u-image-1 {
  width: 927px;
  height: 617px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 226px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 190px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 241px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 434px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 170px;
}

.u-section-4 .u-text-1 {
  width: 491px;
  margin: 33px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 20px auto 33px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }
}